Subject: Ticket Assigned - escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 22:51:33 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation late delivery Maram                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  maram Bot:  Hi maram, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9406794330 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD009499874     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0522546203            02:46 AM, 23nd Dec                     Maram                    Where is my order it should be arrivied 22/12           02:47 AM, 23nd Dec                   Mohammed                    Hi Maram, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:47 AM, 23nd Dec                     Maram                    Hello please where is my order           02:48 AM, 23nd Dec                     Maram                    I should received it on 22/dec           02:48 AM, 23nd Dec                   Mohammed                   We are sorry for late delivery.           02:48 AM, 23nd Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:48 AM, 23nd Dec                     Maram                    Please this is christmas gift i need it today           02:49 AM, 23nd Dec                   Mohammed                   We will do the needful to deliver it soon.           02:50 AM, 23nd Dec                   Mohammed                   Is there anything else may I assist you?           02:50 AM, 23nd Dec                     Maram                    No           02:50 AM, 23nd Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:51 AM, 23nd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5495062